<?xml version="1.0" encoding="utf-8" ?>
<hibernate-mapping xmlns="urn:nhibernate-mapping-2.2" assembly="Domain" namespace="Domain">
  <class name="SysOauth2" table="tb_Sys_Oauth2">
    <id name="ID" column="ID" type="int" unsaved-value="0">
      <generator class="native" />
    </id>
    <property name="Code" column="Code" type="string" length="100" />
    <property name="RedirectUri" column="RedirectUri" type="string" length="100" />
    <property name="AccessToken" column="AccessToken" type="string" length="600" />
    <property name="ExpiresIn" column="ExpiresIn" type="int" />
    <property name="RefreshToken" column="RefreshToken" type="string" length="600" />
    <property name="CreatedDate" column="CreatedDate" type="DateTime"  />
    <property name="Account" column="Account" type="string" length="20" />
  </class>
</hibernate-mapping>
